/* done: 253 of 253 strings (100 %) */

// Labels for Countries, States, Provinces and Islands
/*DRAYM6R*/"Afghanistan" = "Afghanistan";
/*GKJQM7W*/"Albania" = "Albania";
/*6YPYXQ3*/"Algeria" = "Algeria";
/*QWG6KTY*/"American Samoa" = "American Samoa";
/*CE7LDKM*/"Andorra" = "Andorra";
/*L6CKD34*/"Angola" = "Angola";
/*XAYTEWD*/"Anguilla" = "Anguilla";
/*GCDF9EJ*/"Antarctica" = "Antarctica";
/*LGJRLTT*/"Antigua and Barbuda" = "Antigua and Barbuda";
/*LP3D3K*/"Argentina" = "Argentina";
/*6MRT3A7*/"Armenia" = "Armenia";
/*C6MJLEP*/"Aruba" = "Aruba";
/*QCXJXHF*/"Australia" = "Australia";
/*GAY3PMD*/"Austria" = "Austria";
/*M9W3PGL*/"Azerbaijan" = "Azerbaijan";
/*TX3EWPD*/"Bahamas" = "Bahamas";
/*DW7A3RD*/"Bahrain" = "Bahrain";
/*FTPCN9D*/"Baker Island" = "Baker Island";
/*4HW7CW3*/"Bangladesh" = "Bangladesh";
/*J3DMYLP*/"Barbados" = "Barbados";
/*LJERRWN*/"Belgium" = "Belgium";
/*6NMGLAC*/"Belize" = "Belize";
/*DH4JJRP*/"Benin" = "Benin";
/*CAPNX4R*/"Bermuda" = "Bermuda";
/*MNT6FTD*/"Bhutan" = "Bhutan";
/*GAFLQCY*/"Bolivia" = "Bolivia";
/*CJ3J3AC*/"Bosnia and Herzegovina" = "Bosnia and Herzegovina";
/*LPAXWKG*/"Botswana" = "Botswana";
/*F9XJHY*/"Bouvet Island" = "Bouvet Island";
/*A7G6HYJ*/"Brazil" = "Brazil";
/*XP96ENL*/"British Indian Ocean Territory" = "British Indian Ocean Territory";
/*NLTKY4N*/"British Virgin Islands" = "British Virgin Islands";
/*QDJ3Y4J*/"Brunei" = "Brunei";
/*GK43AAJ*/"Bulgaria" = "Bulgaria";
/*NP3AC6F*/"Burkina Faso" = "Burkina Faso";
/*CXKJER4*/"Burundi" = "Burundi";
/*T6RY4TN*/"Belarus" = "Belarus";
/*GFPKR96*/"Cambodia" = "Cambodia";
/*MMXQHDC*/"Cameroon" = "Cameroon";
/*XYGMNJH*/"Canada" = "Canada";
/*QNE6YXX*/"Cape Verde" = "Cape Verde";
/*NXPCDEP*/"Cayman Islands" = "Cayman Islands";
/*TCRCCPG*/"Central African Republic" = "Central African Republic";
/*KARDQK*/"Chad" = "Chad";
/*QLCTGEQ*/"Chile" = "Chile";
/*XXCTGEQ*/"China" = "China";
/*P4DMMAC*/"Christmas Island" = "Christmas Island";
/*3HKWKKN*/"Cocos (Keeling) Islands" = "Cocos Islands";
/*6DH7LCQ*/"Colombia" = "Colombia";
/*J97KP3R*/"Comoros" = "Comoros";
/*GL7RHMW*/"Congo" = "Congo (Brazzaville)";
/*NCDQE43*/"Cook Islands" = "Cook Islands";
/*QRTX3FR*/"Costa Rica" = "Costa Rica";
/*GP33XMT*/"Croatia" = "Croatia";
/*C69NQK*/"Cuba" = "Cuba";
/*9YMYE6Y*/"Cyprus" = "Cyprus";
/*J4JR7RT*/"Czech Republic" = "Czech Republic";
/*N6QNYEG*/"Denmark" = "Denmark";
/*LKFGTRF*/"Djibouti" = "Djibouti";
/*GLX99XY*/"Dominica" = "Dominica";
/*J4J7EQ3*/"Dominican Republic" = "Dominican Republic";
/*HNXECWP*/"Ecuador" = "Ecuador";
/*FA76GFR*/"Egypt" = "Egypt";
/*HEWJYTL*/"El Salvador" = "El Salvador";
/*QJ66CG4*/"Equatorial Guinea" = "Equatorial Guinea";
/*QTR3C3F*/"Eritrea" = "Eritrea";
/*6YCFW6X*/"Estonia" = "Estonia";
/*QX7ANGL*/"Ethiopia" = "Ethiopia";
/*EPH74YJ*/"Falkland Islands (Islas Malvinas)" = "Falkland Islands";
/*EFCKPQJ*/"Faroe Islands" = "Faroe Islands";
/*QNTAMGH*/"Federated States of Micronesia" = "Micronesia";
/*XHLF7K*/"Fiji" = "Fiji";
/*FTWP6QF*/"Finland" = "Finland";
/*L9KKG3R*/"France" = "France";
/*XCRXWQ6*/"French Guiana" = "French Guiana";
/*QN9XAH6*/"French Polynesia" = "French Polynesia";
/*EFL33XH*/"French Southern & Antarctic Lands" = "French Southern & Antarctic Lands";
/*YC47QFT*/"Gabon" = "Gabon";
/*GKPHJKQ*/"Gambia" = "Gambia";
/*PECRY3R*/"Gaza Strip" = "Gaza Strip";
/*GH9KJYW*/"Georgia" = "Georgia";
/*XYKKKJY*/"DE" = "Germany";
/*CJNANGT*/"Ghana" = "Ghana";
/*7AHFLN3*/"Gibraltar" = "Gibraltar";
/*NCYJ6AX*/"Glorioso Islands" = "Glorioso Islands";
/*LLNF3F7*/"Greece" = "Greece";
/*4LMXN46*/"Greenland" = "Greenland";
/*XY6FYPX*/"Grenada" = "Grenada";
/*GMQERLN*/"Guadeloupe" = "Guadeloupe";
/*CFKQCL*/"Guam" = "Guam";
/*X79YCQP*/"Guatemala" = "Guatemala";
/*QRLDRKQ*/"Guernsey" = "Guernsey";
/*QJQKRJC*/"Guinea" = "Guinea";
/*XGJXT4N*/"Guinea-Bissau" = "Guinea-Bissau";
/*C9RFRLC*/"Guyana" = "Guyana";
/*XQXQEXT*/"Haiti" = "Haiti";
/*3HAEGMF*/"Heard Island & McDonald Islands" = "Heard Island & McDonald Islands";
/*JYF7T4H*/"Honduras" = "Honduras";
/*4XEJWCW*/"Howland Island" = "Howland Island";
/*CHGFMCY*/"Hungary" = "Hungary";
/*FJ9PNRN*/"Iceland" = "Iceland";
/*QLGAKJW*/"India" = "India";
/*QEDQ74*/"Indonesia" = "Indonesia";
/*MJ4NJL*/"Iran" = "Iran";
/*QJ4NJL*/"Iraq" = "Iraq";
/*4L7L36L*/"Ireland" = "Ireland";
/*W4DLYCT*/"Israel" = "Israel";
/*CQDADKW*/"Italy" = "Italy";
/*WPWNN7X*/"Ivory Coast" = "Ivory Coast";
/*6N3YMT3*/"Jamaica" = "Jamaica";
/*DMNMGLG*/"Jan Mayen" = "Jan Mayen";
/*YAHRHYW*/"Japan" = "Japan";
/*P4DY93Y*/"Jarvis Island" = "Jarvis Island";
/*GCHHCET*/"Jersey" = "Jersey";
/*PADDTAD*/"Johnston Atoll" = "Johnston Atoll";
/*YAK6RK4*/"Jordan" = "Jordan";
/*FTFFHFR*/"Juan De Nova Island" = "Juan De Nova Island";
/*DH9YRWK*/"Kazakhstan" = "Kazakhstan";
/*GAEAKJX*/"Kenya" = "Kenya";
/*LKHT4D6*/"Kiribati" = "Kiribati";
/*KKY9HMK*/"Kuwait" = "Kuwait";
/*DHTFX3J*/"Kyrgyzstan" = "Kyrgyzstan";
/*T7TAWL*/"Laos" = "Laos";
/*QQHN4JG*/"Latvia" = "Latvia";
/*YXGPQJQ*/"Lebanon" = "Lebanon";
/*JE333H7*/"Lesotho" = "Lesotho";
/*GAJPAL4*/"Liberia" = "Liberia";
/*QGRDL4X*/"Libya" = "Libya";
/*QQCQPCF*/"Lithuania" = "Lithuania";
/*TD3YQ3M*/"Luxembourg" = "Luxembourg";
/*LWGM7JY*/"Macau" = "Macau";
/*QGHC3QQ*/"Macedonia" = "Macedonia";
/*RQAAXAY*/"Madagascar" = "Madagascar";
/*GYXY6TP*/"Malawi" = "Malawi";
/*6A3MAEH*/"Malaysia" = "Malaysia";
/*JA7PWRJ*/"Maldives" = "Maldives";
/*LP9A3L*/"Mali" = "Mali";
/*XF6W7JY*/"Malta" = "Malta";
/*MXYLHEN*/"Isle of Man" = "Isle of Man";
/*EFCWXQ3*/"Marshall Islands" = "Marshall Islands";
/*XLHDX7L*/"Martinique" = "Martinique";
/*6YEMPPD*/"Mauritania" = "Mauritania";
/*JDHMTE6*/"Mauritius" = "Mauritius";
/*Q9RC6QR*/"Mayotte" = "Mayotte";
/*E9R3T3R*/"Mexico" = "Mexico";
/*3HWQC4N*/"Midway Islands" = "Midway Islands";
/*LF4T4D6*/"Moldova" = "Moldova";
/*3CMP993*/"Monaco" = "Monaco";
/*GFMCFTT*/"Mongolia" = "Mongolia";
/*97HJ7C7*/"Montenegro" = "Montenegro";
/*WJC9YKK*/"Montserrat" = "Montserrat";
/*NAKPF4C*/"Morocco" = "Morocco";
/*CTFR7FJ*/"Mozambique" = "Mozambique";
/*7R6RTY6*/"Myanmar (Burma)" = "Myanmar";
/*6DYECNF*/"Namibia" = "Namibia";
/*6GFLP4Y*/"Nauru" = "Nauru";
/*A7YHA6Y*/"Nepal" = "Nepal";
/*NXPNHKL*/"Netherlands" = "Netherlands";
/*TCMPN4D*/"Netherlands Antilles" = "Netherlands Antilles";
/*GKGP9NC*/"New Caledonia" = "New Caledonia";
/*4XEFHXL*/"New Zealand" = "New Zealand";
/*QGQFXWP*/"Nicaragua" = "Nicaragua";
/*R3TCP6Y*/"Niger" = "Niger";
/*GW6YDLT*/"Nigeria" = "Nigeria";
/*XCFJ7L*/"Niue" = "Niue";
/*FJJ3NF7*/"Norfolk Island" = "Norfolk Island";
/*6FGXX3R*/"North Korea" = "North Korea";
/*EFXYKCY*/"Northern Mariana Islands" = "Northern Mariana Islands";
/*66X6F7F*/"Norway" = "Norway";
/*DFHMCM*/"Oman" = "Oman";
/*LHE7R63*/"Pacific Islands (Palau)" = "Palau";
/*YKMJ3GJ*/"Pakistan" = "Pakistan";
/*6M7QAKP*/"Panama" = "Panama";
/*64K9A7T*/"Papua New Guinea" = "Papua New Guinea";
/*NCYJGPD*/"Paracel Islands" = "Paracel Islands";
/*QFFPTWL*/"Paraguay" = "Paraguay";
/*QK7FFM*/"Peru" = "Peru";
/*9Y6MLHK*/"Philippines" = "Philippines";
/*EPR3QH3*/"Pitcairn Islands" = "Pitcairn Islands";
/*F9LHRT3*/"Poland" = "Poland";
/*WMWM6KN*/"Portugal" = "Portugal";
/*E9FLEDM*/"Puerto Rico" = "Puerto Rico";
/*HHXQFM4*/"Qatar" = "Qatar";
/*Y3AAXN*/"Reunion" = "Reunion";
/*6D6CJRD*/"Romania" = "Romania";
/*6A6CTDT*/"Russia" = "Russia";
/*CRXNNCW*/"Rwanda" = "Rwanda";
/*T9X6T6Y*/"San Marino" = "San Marino";
/*6FW6CC*/"Sao Tome and Principe" = "Sao Tome and Principe";
/*6D7YC6Y*/"Saudi Arabia" = "Saudi Arabia";
/*K647WMT*/"Senegal" = "Senegal";
/*QGYCTDR*/"Serbia" = "Serbia";
/*JP7P3J4*/"Seychelles" = "Seychelles";
/*QKT4P4L*/"Sierra Leone" = "Sierra Leone";
/*6EH4JLM*/"Singapore" = "Singapore";
/*GHE3M7G*/"Slovakia" = "Slovakia";
/*6YT777G*/"Slovenia" = "Slovenia";
/*E4NP6P*/"Solomon Islands" = "Solomon Islands";
/*QLMAKH6*/"Somalia" = "Somalia";
/*GCPMWH4*/"South Africa" = "South Africa";
/*EPHHDLH*/"South Georgia and the South Sandwich Islands" = "South Georgia and the South Sandwich Islands";
/*GME9QJ4*/"South Korea" = "South Korea";
/*DWWAFQ6*/"Spain" = "Spain";
/*NXPCY9M*/"Spratly Islands" = "Spratly Islands";
/*G37XM7C*/"Sri Lanka" = "Sri Lanka";
/*LFC9LNM*/"St. Helena" = "St. Helena";
/*9WDXWEF*/"St. Kitts and Nevis" = "St. Kitts and Nevis";
/*6WC7CYF*/"St. Lucia" = "St. Lucia";
/*YQHRCFF*/"St. Pierre and Miquelon" = "St. Pierre and Miquelon";
/*T64CYMT*/"St. Vincent and the Grenadines" = "St. Vincent and the Grenadines";
/*D7NF3Q6*/"Sudan" = "Sudan";
/*CNHNJQL*/"Suriname" = "Suriname";
/*PYEQAWW*/"Svalbard" = "Svalbard";
/*4LRM9F7*/"Swaziland" = "Swaziland";
/*ML76T9*/"Sweden" = "Sweden";
/*PFF4JFL*/"Switzerland" = "Switzerland";
/*6YAWJR6*/"Syria" = "Syria";
/*MG79KK3*/"Taiwan" = "Taiwan";
/*YWTQ7M4*/"Tajikistan" = "Tajikistan";
/*6DXPYN6*/"Tanzania, United Republic of" = "Tanzania";
/*P4Y6AND*/"Thailand" = "Thailand";
/*3NMQWM*/"Togo" = "Togo";
/*X374KMW*/"Tokelau" = "Tokelau";
/*69P3RC7*/"Tonga" = "Tonga";
/*394N3WX*/"Trinidad and Tobago" = "Trinidad and Tobago";
/*G796HKX*/"Tunisia" = "Tunisia";
/*GLCQHLJ*/"Turkey" = "Turkey";
/*M3HQDNN*/"Turkmenistan" = "Turkmenistan";
/*NCDGHN3*/"Turks and Caicos Islands" = "Turks and Caicos Islands";
/*GMGJYLJ*/"Tuvalu" = "Tuvalu";
/*XARXLKJ*/"Uganda" = "Uganda";
/*6LCLNGL*/"Ukraine" = "Ukraine";
/*TC6DM36*/"United Arab Emirates" = "United Arab Emirates";
/*LA9RQH7*/"United Kingdom" = "United Kingdom";
/*J4R7XWQ*/"USA" = "United States";
/*QFPTXPX*/"Uruguay" = "Uruguay";
/*YWTGGLR*/"Uzbekistan" = "Uzbekistan";
/*QN4LDQ3*/"Vanuatu" = "Vanuatu";
/*C46446L*/"Venezuela" = "Venezuela";
/*XFELNMH*/"Vietnam" = "Vietnam";
/*NLTKY4N*/"Virgin Islands" = "Virgin Islands";
/*P4YFPLP*/"Wake Island" = "Wake Island";
/*CJ4JCT3*/"Wallis and Futuna" = "Wallis and Futuna";
/*EYQQLC3*/"West Bank" = "West Bank";
/*CGDDDW6*/"Western Sahara" = "Western Sahara";
/*66NAMRR*/"Western Samoa" = "Western Samoa";
/*MJGJYED*/"Yemen" = "Yemen";
/*36XXTCQ*/"Congo DR" = "DR Congo";
/*Q6J9QWY*/"Zambia" = "Zambia";
/*L6GCFHD*/"Zimbabwe" = "Zimbabwe";
/*9QNX6YN*/"Hong Kong" = "Hong Kong";
/*YWCFAL*/"DE-Hesse" = "Hessen";
/*6MTAP4L*/"DE-Bavaria" = "Bavaria";
